Publishing details

Changelog

libgdata (0.12.0-1) unstable; urgency=low


  * New upstream release.
  * Refresh debian/patches/99_ltmain_as-needed.patch.
  * Drop explicit Build-Depends on gir1.2-glib-2.0 and gir1.2-freedesktop and
    bump Build-Depends on libgirepository1.0-dev to (>= 0.10.7-1~) instead.
  * debian/watch: Track stable releases.

 -- Michael Biebl <email address hidden>  Mon, 02 Apr 2012 17:56:28 +0200

Available diffs

Builds

Built packages

Package files